Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 16:32:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, I just received my order 9400804101 and there is one defect in the front wheel. There is a missing bearing in the wheel. 
Kindly get in touch with me so that I can send you the pictures. 
I am satisfied by the product but need the wheel to be replaced. 
Look forward to hear back as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5299687